Subject: Use ppmtogif rather than pnmtogif
From: Tatsuya Kinoshita <tats@vega.ocn.ne.jp>

diff --git a/mew-gemacs.el b/mew-gemacs.el
index 67dffe5..c6a982d 100644
--- a/mew-gemacs.el
+++ b/mew-gemacs.el
@@ -248,7 +248,7 @@
 (defvar mew-image-alist
   '((jpeg mew-jpeg-size "jpegtopnm" "pnmtojpeg")
     (png  mew-png-size  "pngtopnm"  "pnmtopng")
-    (gif  mew-gif-size  "giftopnm"  "pnmtogif")
+    (gif  mew-gif-size  "giftopnm"  "ppmtogif")
     (tiff mew-tiff-size "tifftopnm" "pnmtotiff")))
 
 (defun mew-image-format-ent (format)
